<!DOCTYPE html>
<html lang="fr">
<meta charset="utf-8"/>
<link rel="shortcut icon" href="#">
<head>
  <link rel="stylesheet" type="text/css" href="./style.css" />
  <script src="./d3.v4.min.js"></script>
  <script src="./jquery.min.js"></script>
  <title>Client side : from csv to svg</title>
</head>

<!-- BEGIN Team Bravo code -->

<!-- END Team Bravo code-->

<h1>Un emploi du temps</h1>
<svg height="440" width="400">
  <g class="courses-layer">
  </g>
  <g class="grid-layer">
  </g>
</svg>
<script type='text/javascript' src="./script.js"></script>

<!-- BEGIN Team Alpha code -->

<!-- END Team Alpha code-->

</html>
